## r-cran-conditionz 0.1.0

=== DESCRIPTION ===
Package: conditionz
Title: Control How Many Times Conditions are Thrown
Description: Provides ability to control how many times in function
    calls conditions are thrown (shown to the user). Includes control of
    warnings and messages.
Version: 0.1.0
Authors@R: c(
    person("Scott", "Chamberlain",
        role = c("aut", "cre"),
        email = "myrmecocystus@gmail.com",
        comment = c(ORCID = "0000-0003-1444-9135")))
License: MIT + file LICENSE
URL: https://github.com/ropenscilabs/conditionz
BugReports: http://github.com/ropenscilabs/conditionz/issues
Encoding: UTF-8
Depends: R(>= 3.2.1)
Imports: R6, uuid
Suggests: testthat
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Utilities
X-schema.org-keywords: condition, condition-control, warning, message
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-04-11 16:31:35 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-04-24 12:20:07 UTC

=== debian/changelog ===
r-cran-conditionz (0.1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:12:38 +0200

r-cran-conditionz (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #969807)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 11:58:37 +0200

=== debian/control ===
Source: r-cran-conditionz
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-uuid
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-conditionz
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-conditionz.git
Homepage: https://cran.r-project.org/package=conditionz
Rules-Requires-Root: no

Package: r-cran-conditionz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: control how many times conditions are thrown for GNU R
 Provides ability to control how many times in function
 calls conditions are thrown (shown to the user). Includes control of
 warnings and messages.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/conditionz_([-\d.]*)\.tar\.gz
